{
  "name": "物品配置小部件",
  "icon": "pneumaticcraft:textures/progwidgets/item_assign_piece.png",
  "category": "pneumaticcraft:widget_other",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)物品配置/$ 小部件是一個高階小部件，允許您將物品儲存在 $(l:programming/variables)變數/$ 中。變數可以是座標或物品；在這裡我們討論的是後者。$(p)有關座標變數的資訊以及關於變數的一般說明，請參見 $(l:programming/coordinate_operator)座標運算子/$ 小部件。"
    },
    {
      "type": "text",
      "text": "要將物品儲存在給定的 $(thing)變數/$ 中，請在 $(thing)物品配置/$ 小部件的 $(italic)右側/$ 放置一個 $(l:programming/item_filter)物品過濾器/$ 小部件，並設定所需的物品。此物品將被配置給您透過 $(thing)右鍵點選/$ $(thing)物品配置/$ 小部件指定的變數。只有實際的物品會從過濾器中轉移；過濾器的設定不會被轉移。$(p)如果您省略 $(thing)物品過濾器/$ 小部件，則無人機持有的物品將被配置給該變數。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/item_assign_piece.png"
      ],
      "text": "$(italic)物品配置小部件/$"
    }
  ]
}